{
	"format_version": "1.19.0",
	"animation_controllers": {
		"controller.animation.chef_knockback.despawn": {
			"initial_state": "default",
			"states": {
				"default": {
					"transitions": [
						{
							"despawn": "query.is_sheared"
						}
					]
				},
				"despawn": {
					"on_entry": [
						"/tag @e[tag=swallowed] remove swallowed"
					]
				}
			}
		}
	}
}